<template>
  <anonymous-page>
    <template #title>
      Politique de confidentialité
    </template>
    <template #content>
      <div
        class="col-12"
      >
        <h2>Informations concernant votre compte</h2>
        <p>
          Si vous décidez de créer un compte, vous devez nous fournir
          des informations à caractère personnel ou des informations qui,
          pourraient vous identifier en tant que personne physique.
        </p>
        <p>
          Le formulaire prévu à cet effet doit être rempli. A défaut, le formulaire d'inscription ne pourra être adressé à DsnPlus.
          Vous vous engagez à
          communiquer à DsnPlus des informations exactes et sincères le concernant. Vous êtes responsable des
          conséquences nées des informations communiquées à DsnPlus par le biais dudit formulaire. Les
          données qui sont demandées pour les besoins du formulaire et que DsnPlus collecte sont les
          suivantes: nom de la société, courriel de la société, numéro de téléphone de la société, adresse postale
          complète de la société. Ces données sont traitées à des fins de gestion de relation-client (prise de contact),
          statistiques, prospection commerciale. Les activités de connexion et usage sont aussi enregistrées
          par DsnPlus (log). Ces données sont enregistrées uniquement à des fins de traçabilité et de sécurité des données
          et sont conservées pour une durée maximale de trois ans par DsnPlus.
        </p>

        <h2>Informations de localisation</h2>
        <p>
          Nous avons besoin de certaines informations sur l’emplacement depuis lequel vous ouvrez une session et sur votre
          emplacement actuel, que nous obtenons de signaux tels que votre adresse IP ou les paramètres de votre appareil,
          afin de configurer et maintenir votre compte en toute sécurité et fiabilité, ainsi que pour vous fournir nos
          services.
        </p>
        <h2>Témoins de connexion (cookies)</h2>

        <p>
          Un cookie est un petit fichier de données qui est stocké
          sur votre ordinateur ou votre appareil mobile.
          Comme de nombreux sites Web, nous utilisons les cookies
          et des technologie semblables pour recueillir des données
          supplémentaires d’utilisation du site Web et pour exploiter
          nos services. Bien que la plupart des
          navigateurs Internet acceptent automatiquement les cookies,
          il est possible de modifier les paramètres de certains d’entre
          eux afin d’interdire les cookies ou de vous avertir lorsqu’un
          site tente d’enregistrer un cookie sur votre ordinateur.
          Toutefois, certains de nos services pourront ne pas fonctionner
          correctement si vous désactivez les cookies.
          Lorsque votre navigateur ou votre appareil le permet,
          nous utilisons les cookies de session et les cookies persistants
          pour assurer
          la sécurité des comptes.
          Nous ne prenons pas en charge l’option de navigateur
          « Ne pas me suivre ». Vous pouvez obtenir plus de détails sur
          l’utilisation des cookies et des technologies similaires <router-link
            target="_blank"
            :to="{ path: '/utilisation-cookies'}"
          >
            Ici
          </router-link>.
        </p>

        <h2>Traitement et conservation des données personnelles</h2>
        <p>
          DsnPlus est responsable du traitement des données personnelles que vous communiquez. DsnPlus s’engage à assurer
          la pleine confidentialité des données collectées et le respect des
          législations française et européenne applicables en ce domaine. Ces données sont conservées par DsnPlus pour une
          durée qui n’excède pas la durée nécessaire aux finalités pour lesquelles elles sont collectées et traitées.
          DsnPlus est le seul détenteur des informations vous concernant.
        </p>

        <h2>Partage des données collectées</h2>
        <p>
          Si l’Utilisateur l’a accepté lors de son identification sur le Site, DsnPlus et ses partenaires peuvent lui
          envoyer des emails promotionnels lui proposant des nouveautés, des promotions, etc.
        </p>
        <p>
          L’Utilisateur peut demander à ne plus recevoir de courriel de la part de DsnPlus ou de ses
          partenaires à tout moment en cliquant sur le lien prévu à cet effet.
        </p>
      </div>
    </template>
  </anonymous-page>
</template>

<script>
import AnonymousPage from '../components/Page/AnonymousPage'

export default {
  name: 'Privacy',
  components: {AnonymousPage}
}
</script>

<style scoped>

</style>